package com.tencent.mm.opensdk.modelpay;

import android.os.Bundle;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.opensdk.modelbase.BaseReq;

public class JumpToOfflinePay$Req extends BaseReq {
    private static final String TAG = "MicroMsg.SDK.JumpToOfflinePay.Req";

    public boolean checkArgs() {
        return true;
    }

    public void fromBundle(Bundle bundle) {
        AppMethodBeat.i(128149);
        super.fromBundle(bundle);
        AppMethodBeat.o(128149);
    }

    public int getType() {
        return 24;
    }

    public void toBundle(Bundle bundle) {
        AppMethodBeat.i(128148);
        super.toBundle(bundle);
        AppMethodBeat.o(128148);
    }
}
